Subject: Ticket Assigned - wrong item de
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 17:35:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item de amal aljumaa                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  /startover Bot:  يرجى إدخال اسمك Customer:  amal aljumaa Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  Kuwait Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0096590090355            09:09 PM, 01st Jul                     amal aljumaa                    A have reserved a wrong order           09:10 PM, 01st Jul                     amal aljumaa                    I ordered shoes the driver give me clothes           09:10 PM, 01st Jul                   Mohammed                    Hi Amal, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:10 PM, 01st Jul                     amal aljumaa                    Please sombody help           09:11 PM, 01st Jul                     amal aljumaa                    Thank you           09:11 PM, 01st Jul                     amal aljumaa                    8274504352           09:12 PM, 01st Jul                     amal aljumaa                    This order I reserved           09:12 PM, 01st Jul                     amal aljumaa                    Ihave order from the site           09:12 PM, 01st Jul                     amal aljumaa                    Hello           09:13 PM, 01st Jul                     amal aljumaa                             09:14 PM, 01st Jul                     amal aljumaa                             09:15 PM, 01st Jul                     amal aljumaa                    Are you with me           09:15 PM, 01st Jul                     amal aljumaa                             09:18 PM, 01st Jul                     amal aljumaa                             09:18 PM, 01st Jul                   Mohammed                   Is it wrong item deliver ?           09:18 PM, 01st Jul                     amal aljumaa                    Yes           09:18 PM, 01st Jul                     amal aljumaa                    Can some body come to change the wrong order           09:20 PM, 01st Jul                     amal aljumaa                    Can you answer me please           09:23 PM, 01st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:27 PM, 01st Jul                     amal aljumaa                    Ok           09:27 PM, 01st Jul                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           09:27 PM, 01st Jul                     amal aljumaa                    Thank you           09:28 PM, 01st Jul                     amal aljumaa                    Dont be late           09:28 PM, 01st Jul                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:28 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           09:28 PM, 01st Jul                     amal aljumaa                    I will wait for the driver           09:28 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           09:32 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799984